.extra-product-thumbs{width:100%;height:72px;position:relative;float:left;margin:20px 0;overflow:hidden;text-align:center;}
.extra-product-thumbs ul{margin:0;padding:0;position:relative;top:0;right:0;bottom:0;left:0;margin:auto;white-space:nowrap;float:none;display:inline;}
.extra-product-thumbs ul li{display:inline-block;position:relative;height:70px;max-width:100%;min-width:60px;padding:4px 6px;border:1px solid #ddd;margin:0 0.5%;cursor:pointer;text-align:center;z-index:80;box-sizing:border-box;-moz-box-sizing:border-box;}
.extra-product-thumbs ul li:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.extra-product-thumbs ul li.active-thumb{border-color:transparent;cursor:default;}
.extra-product-thumbs ul li img{display:inline-block;vertical-align:middle;max-height:60px;max-width:80px;}
.extra-controls{position:absolute;top:0;z-index:100;display:none;}
.extra-next-controls{right:0;}
.extra-prev-controls{left:0;}
.extra-thumb-nav{height:70px;width:15px;background:#f5f5f5 6px 26px no-repeat;border:1px solid #ddd;cursor:pointer;z-index:95;}
.extra-thumb-nav:hover{background-color:#f8f8f8;}
.extra-thumb-next{background-image:url(/imgs/extra-thumb-arrow-next.png);right:0;border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;-webkit-border-radius:0 3px 3px 0;}
.extra-thumb-prev{background-image:url(/imgs/extra-thumb-arrow-prev.png);background-position:4px 26px;left:0;border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;-webkit-border-radius:3px 0 0 3px;}
.thumb-fader{position:absolute;left:15px;top:0;z-index:90;height:100%;}
.extra-next-controls .thumb-fader{right:15px;left:auto;}

#owp-detail-image{height:435px !important;position:relative;}
.view-hires{position:absolute;bottom:10px;left:0;}

@media only screen and (max-width: 768px){ 
	.extra-thumb-nav{width:30px;background-position:13px 26px;}
	.extra-thumb-prev{background-position:11px 26px;}
	.thumb-fader{left:30px;}
	.extra-next-controls .thumb-fader{right:30px;}
}

@media only screen and (max-width: 600px){
	.thumb-fader{display:none !important;}
}
